Subject: LRO: RE: Dot 4 and LMA

From: "James G.Wolf" <[email-masked]>
Date: Sat, 05 May 2001 22:23:46 -0400

When I first started working on my 1966 109 SW in 1971, I used generic
brake fluid. I also worked on my clutch and brakes a lot.
I finally took it to a shop "Sams Foreign Cars" in Norfolk to let them do
the work and to see if I had been doing something wrong.
Well, I had been, Sam said that I had been using the wrong brake fluid,
that acidic brake fluid was eating the natural rubber in
the seals. He said to use Girling Red only. After he went through all the
hydraulics and replaced all the seals and dust caps, my
troubles were over. I must admitt that I was getting a bit tired of redoing
my brakes all the time. I now am using Silicone DOT 5,
wish me luck "Sams has been closed for seveal years".
Jim Wolf